import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PropertyChangeComponent } from './ PropertyChange.component';

describe(' PropertyChangeComponent', () => {
  let component:  PropertyChangeComponent;
  let fixture: ComponentFixture< PropertyChangeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PropertyChangeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PropertyChangeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
